html,
button,
input,
select,
textarea {
    color: #fff;
    font-family: "Lato", sans-serif;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

body {
    background: #000;
    color:#000;
    font-family: "Lato", sans-serif;
}

a{
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
    color: #fff;
    text-decoration:none;
    outline: 0;
}
a:hover{
    opacity: 1;
}
a, a:hover, a:active, a:focus{
    outline: 0;
}

/* Loading */

	#loading { display: none; font-size: 50px; left: 50%; margin-left: -255px; margin-top:-255px; position: fixed; top: 50%; width:510px; height:510px; background:#000; text-align:center; line-height:90px;}
	.no-js #loading { display: none;  }

	@-webkit-keyframes opacity {
		0% { opacity: 1; }
		100% { opacity: 0; }
	}
	@-moz-keyframes opacity {
		0% { opacity: 1; }
		100% { opacity: 0; }
	}
	

/* Fade-In Animations */

/* Fade-In Animations */

	@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	 
	.fade {    
		opacity:0;  /* make things invisible upon start */
		-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
		-moz-animation:fadeIn ease-in 1;
		animation:fadeIn ease-in 1;
	 
		-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
		-moz-animation-fill-mode:forwards;
		animation-fill-mode:forwards;
	 
		-webkit-animation-duration:1s;
		-moz-animation-duration:1s;
		animation-duration:1s;  
	}
	 
.home .fade{
  animation-delay:1s;
  -webkit-animation-delay:1s; /* Safari and Chrome */
}

.top-container .top-content {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;   
}


.home .bx-wrapper img {
    top: 0;
    min-width: 100%;
    min-height:100%;
}
.home .bx-wrapper{
  background:#000;
  top: 0;
  right: 0;
  left: 0; 
  position:fixed;
  z-index:-2;   
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
}
.slide{           
    top: 0;
    width: 100%;
    height:100%;  
    position:fixed;
    right: 0;
    left: 0;
    bottom:0;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    background-position: center top;   
    background-attachment: fixed;
}
.slide1{
  background: url(../img/living_room002.jpg);
}

.indoor .slide1{
  background: url(../img/home_cinema_001.jpg);  
}
.indoor .slide2{
  background: url(../img/home_cinema_001_blur.jpg);  
}
.indoor .slide3{
   background: url(../img/home_cinema_001_blur_color.jpg);  
}
.outdoor .slide1{
  background: url(../img/pool_001.jpg);  
}
.outdoor .slide2{
  background: url(../img/pool_001_blur.jpg);  
}
.outdoor .slide3{
   background: url(../img/pool_001_blur_color.jpg);  
}
.innovation .slide1{
  background: url(../img/garage_003.jpg);  
}
.innovation .slide2{
  background: url(../img/garage_003_blur.jpg);  
}
.innovation .slide3{
   background: url(../img/garage_003_blur_color.jpg);  
}
.about .slide1{
  background: url(../img/living_room003.jpg);  
}
.about .slide2{
  background: url(../img/living_room003_blur.jpg);  
}
.static .slide{
  display:none
}
.static .slide1{
  display:block
}


.top-container .top-content {
    z-index: 1000;
  /*  border-left:10px solid #000;
    border-right:10px solid #000;  */  
}
.home .logo{
 /* display:none;*/
}
.logo{
  opacity:0.85;
 /*  margin-left:10px;
 float:left;    */
 padding:5px 0;
 display:inline-block
}
#head{
  background:rgba(0,0,0,0.8);
  padding-top:5px;
  padding-bottom:15px;
  position:fixed;
  width:100%;
  z-index:2000;
  text-align:center;
}
#head nav {
  text-align:center;
}
#head nav.top-nav{
  text-align:left;
  float:right;
  margin-right:10px;
  
}
#head nav{
  clear:both;
  padding-top:5px;
}
nav ul {
    padding: 0;
    margin:0;
    list-style: none;
}

#head nav ul li {
    display:inline-block;
    margin: 0 18px;
}

#head nav ul a {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight:300;
    color: rgba(255,255,255,0.7);
}
#head nav.top-nav ul a{
  font-size:12px;
  color: rgba(255,255,255,1);
}
#head nav ul li a:hover {
      color: #fff;
}

#head nav ul li.current a {
    color: #fff;
}

#head nav a.show-nav {
    display: none;
    height: 26px;
    margin: 0;
    /*border: 1px solid #fff;
    text-indent: -9999em; */
    overflow: hidden;
    /* background-color: #fff; */
    opacity:0.50;
    text-transform:uppercase;
    line-height:26px;
    padding:0px 5px;
    font-size:24px;
}

#head nav a.show-nav.hide {
   opacity:1
}


.side-nav{
position: fixed;
z-index: 3000;
margin-top: -32px;
right: 25px;
top: 50%;
}
.side-nav ul li{
  display:block;
  margin:30px 0;
}
.side-nav ul li a{
  display:block;
  width:10px;
  height:10px;
  border-radius:10px;
  background:rgba(255,255,255,0.85);  
  position:relative;
}
.side-nav ul li a:hover, .side-nav ul li.current a{
  -webkit-box-shadow: 0 0 10px 0 rgba(255,255,255,1);
  box-shadow: 0 0 10px 0 rgba(255,255,255,1);
}
.side-nav ul li a span{
  position: absolute;
  top: -3px;
  right: 12px;
  padding-right: 13px;
  opacity: 0;
  font-size: 12px;
  text-transform:uppercase;
  color: rgba(255,255,255,0.85);  
  text-align: right;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
  white-space: nowrap;  
}
.side-nav ul li a:hover span{
  opacity: 1;
}

.sub-nav{
  text-align:center;  
  position:fixed;
  padding-bottom: 5px;
  top:80px; 
  width:100%;
  z-index:8000;
  display:none;
    background-color: #000;
    opacity:0.80;
    
}

.sub-nav ul li{
  display:inline-block;
  margin:0px 20px;
}
.sub-nav ul li a{
    display: inline-block;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight:300;
    color: rgba(255,255,255,0.7);
}
.sub-nav ul li a:hover, .sub-nav ul li.current a{
     color: rgba(255,255,255,1); 
}
.main{
  text-align:center;
  color:#fff;
  display: table;  
  width:590px;  
  margin:0 auto;
}
.main-size{
  width:100%;

}
.main-size .rooms img{
 width:100%;
  max-height:100%;
}
.main-size ul{
  margin:0px;
  padding:0px;
}
.main-size .bx-wrapper{
  position:relative;
}
.main-size .bx-prev,  .main-size .bx-next{
  position:absolute;
  top:50%;
  left:10%;
  display:inline-block;
  border:1px solid #fff;
  padding:10px 20px;;
  text-transform:uppercase;
  font-size:14px;
  font-weight:700;
  opacity: 0.85;
  z-index:3000;
}
.disabled{
  cursor: default;
}
.main-size .bx-prev:not(.disabled):hover, .main-size .bx-next:not(.disabled):hover{
  background:#fff;
  color:#000;
}
.main-size .bx-next{
  left:auto;
  right:10%;
}
#bx-pager{
  text-align:center;
  font-size: 10px;  
  line-height:12px;
  text-transform:uppercase;
}
#bx-pager a{
  margin:0px 30px;
  opacity: 0.85;
}
#bx-pager a:hover{
   opacity: 1;
}

.content{
  display: table-cell; 
  height:100%;
  text-align:center;
  vertical-align: middle;
  padding-top: 100px;    
  width:100%;
}


.content p{
  font-weight:300;
  font-size:20px;
  line-height:30px;
  text-align:left;
  margin:0px;
  padding-bottom:10px;
letter-spacing: .01em;
}
.center,.center .content  p{
  text-align:center;
}
.start p{
  font-size:36px;
  font-weight:300;
  line-height: 50px;    
  padding-bottom:40px;
  opacity: 0.85; 
  text-align:center;
  text-transform: uppercase;
}
.content h1{
  font-size:40px;
  text-align:left;
  margin:0px;
    font-weight: 300;
}

.black {
    
    color: #000;
}

.undertext {
    background-color: #000;
    opacity: 0.8;
    padding: 5px 5px 5px 10px  ;
}

input.btn,a.btn, a.quot{
  display:inline-block;
  border:1px solid #fff;
  padding:7px 40px;
  text-transform:uppercase;
  font-size:26px;
  font-weight:700;
  opacity: 0.85;
  background:transparent;
  color:#fff;
}
input.btn:hover,a.btn:hover, a.quot:hover{
  background:#fff;
  color:#000;
}
a.quot{
  font-size: 24px;
  font-style: italic;
  font-weight: 300;
  text-align: center;
  text-transform:none;
  line-height: 29px;
  padding:20px 10px;  
}
.get-bottom{
  text-decoration:none;
  color: rgba(255,255,255,0.7);
  text-align:center;
  line-height:30px;
  background:rgba(0,0,0,0.8);
  display:block;
  width:40px;
  height:30px;
  font-size:20px;
  border-radius: 3px 3px 0 0;
  position:absolute;
  top:-30px;
  right:15px;
}

.row{
  width:100%;
  overflow: hidden;
}
.row .col{
  width:30%;
  margin:0px 1%;
  float:left;
}
.row .col .btn{
  font-size:14px;
  padding:5px;
  width:90%;
  margin-top:10px;
}
footer{
  width:100%;
  background:rgba(0,0,0,0.85);  
  z-index:2000;
  top:auto;
  bottom:-200px;
  color:rgba(255,255,255,0.7);
  font-weight: 300;  
  padding-top:30px;
  position:fixed;
  -webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
}
footer nav{
 float:left;
 width:100%;
 position:relative;
 overflow: hidden;  
 
}
footer ul{
  clear:left;
  float:left;
  position:relative;
  left:50%;
}
footer ul li{
  display:block;
  float:left;
  text-align:left;
  margin:0px 20px;
 position:relative;
  right:50%;  
}
footer ul li ul{
  text-align:left;
  position:relative;
  margin:0;
  padding:0;
  float:none;
  left:0;
}
footer ul li ul li{
  float:none;
  display:block;
  margin:0;
  right:0%; 
}
footer a{
   color: rgba(255,255,255,0.7);
   line-height: 14px;
   font-size:14px;
   font-weight: 300;
}
footer p{
  font-size:12px;
  clear:both;
  padding:10px 5px;
  padding-top:20px;
  text-align:center;
  text-transform: uppercase;
}
img{
  max-width:100%;
  height:auto;
}
.mobile-only, a.mobile-only{
  display:none;
}


.content form input[type="radio"]{ 
  margin-right:5px;
}
.content form h1{
  margin-bottom:10px;
}
.content form h1.separator{
  padding-top:20px;
}
.content form textarea{
  width:580px;
  height:90px;
  border-radius:0;
  padding:5px;
  border:1px solid #fff;
  background:transparent;
  color:#fff !important;
  font-family: "Lato", sans-serif;
  font-weight: 300;
}
.content form textarea.small{
  width:440px;
}
.content form input[type="text"],.content form input[type="email"]{
  width:440px;
  border-radius:0; 
  padding:5px;
  padding:5px;
  border:1px solid #fff;
  background:transparent;
  color:#fff !important;
  font-family: "Lato", sans-serif;
  font-weight: 300;
}
.content form  p span{
  display:inline-block;
  width:140px;
}
.content form  p.has-error{
  color:#8D1018;
}
.content form  p.has-error input{
  border:1px solid #8D1018;
}
.content form input[type="submit"]{
  margin-top:10px;
  border-radius:0;
}
/*alert*/
.alert{
  display:none;
  text-align:left;
  padding:10px 0; 
}
.alert-danger{
   color:#8D1018;
}
.alert-success{
   color:#006837;
}
.contact-form .content form{
  padding-top:105px;
}

/* Large desktop */
@media (max-width: 1280px) {
.main-size .bx-prev{
  left:40px;
}   
.main-size .bx-next{
  right:40px;
}
}
/* Landscape phones and down */
@media (max-width: 640px) {
#head nav ul li{
  margin:0 10px;
}
#head nav.top-nav ul li{
  margin-right:0px;
}
 #head nav ul a{
  font-size:12px;
 }
 #head nav.top-nav ul li a{
  font-size:10px;
 }
 footer ul li{
  margin:0 10px;
 }  
 	.fade { opcaity: 1; }
} 
 
/* Landscape phones and down */
@media (max-width: 600px) {
#loading{
   margin-left: -160px; margin-top:-160px; width:320px; height:320px;
}
#head{
  padding:5px 0;
}
.logo{
  margin:0px;
  display:none
}
#head nav{
  padding-top:0;
}
#head nav ul{
  display:none
} 
#head nav a.show-nav{
  display:inline-block;
}
.mobile-only, a.mobile-only{
  display:block;
}
a.mobile-only.btn{
  width:35px;
  height:35px;
  font-size:25px;
  line-height:27px;
  padding:0px;
  margin:0 auto;
}
#head nav ul li{
  display:block;
  padding:4px 0;
} 
#head nav ul li a{
  padding:4px 0;  
  font-size:14px;
} 
nav.onepage{
 display:none !important;
}  
.main{
  width:100%;
}
footer{
  display:none;
}
#bx-pager a{
  margin:0px 10px;
}
.main-size .bx-prev, .main-size .bx-next{
  display:none
}
.content{
  padding:0px 10px; 
}
.main .content{
  padding-top:35px;
}
.main-size #bx-pager{
  padding-bottom:20px;
}
.content p{
  font-size:14px;
  line-height:21px;
}
.content h1{
  font-size:18px;
}
input.btn,a.btn, a.quot{
  font-size:16px;
}
a.btn,input.btn{
  padding:5px 20px;
}  
.start p{
  font-size:16px;
  line-height:24px;
}
.row .col{
  width:99%;
  margin:0px auto;
  float:none;
  margin-bottom:50px;
}
.row .col .btn{
  width:96%
}
.slide2,.slide3{
  background:none;
  display:none;
}
.content form{
   width:300px;
   margin:0 auto;
   overflow: hidden;
}
.content form textarea,.content form textarea.small{
  width:90%;
}
.content form input[type="text"],.content form input[type="email"]{
  width:90%;
}
.content form p span{
  display:block;
  width:90%
}
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5){

   /* .top-content header > h1 a {
        background-image: url(http://titanscreens.com/img/logo_mobile@2x.png);
        background-size: 90px 11px;
      } */
}